Redmine - Patch #4225
Support for OpeniD Policy URLs

2009-11-16 21:05 - Jan from Planio www.plan.io

Status: Closed Start date: 2009-11-16
Priority: Normal Due date:

Assignee: % Done: 0%
Category: OpenID Estimated time: 0.00 hour
Target version:

Description

I've created a small patch to add support for (customizable) OpenlID policy URLs. Would be delighted to see this make its way into
the core.

Read more about the policy URL here: http://openid.net/specs/openid-simple-registration-extension-1_0.html#anchor3

History

#1 - 2011-09-13 10:50 - Etienne Massip

- Category changed from Accounts / authentication to OpenlD

#2 - 2014-09-08 13:20 - Jan from Planio www.plan.io

- Status changed from New to Closed

In retrospect, this was kind of specific for Planio and not really useful enough for Redmine. I'm closing this.

Files

openid_policy_urls.patch 2.9KB 2009-11-16 Jan from Planio www.plan.io
